<?php
/*
+===========================================+
|      ArabPortal V2.1.x Copyright © 2006   |
|   -------------------------------------   |
|                                           |
|            By Rafia AL-Otibi              |
|                    And                    |
|              Arab Portal Team             |
|   -------------------------------------   |
|      Web: http://www.ArabPortal.Net       |
|   -------------------------------------   |
|  Last Updated: 22/10/2006 Time: 10:00 PM  |
+===========================================+
*/
if (!eregi("mod.php", $PHP_SELF)) { die ("عفوا هذه العملية غير مشروعة"); }
$admin->head();
$delete = @unlink("./../modules/myfiles/files/".$apt->get[file]);
if($delete){
	modmsg("تم حذف الملف بنجاح<br>سوف ترجع الان الى صفحة عرض الملفات","mod.php?act=edit&mod=myfiles&".$admin->get_sess());
}else{
	modmsg("حصل خطأ في عملية الحذف و لم يتم حذف الملف<br>سوف ترجع الان الى صفحة عرض الملفات","mod.php?act=edit&mod=myfiles&".$admin->get_sess());
}



?>